:root {
    --color-primary: #407a1c;
    /* cor principal 264ca0 */
    --color-primary-hover: #407a1c;
    --color-secundary: #f7941d;
    --color-accent: #f7941d;
    /* cor de destaque, geralmente usado em CTA, links... ff4c01*/
    --color-light: #fff;
    /* cor clara geralmente utilizada no fundo */
    --color-black: #484848;
    /* cor Preta geralmente utilizada no Texto */
}

/* Outros */

.et-menu-nav ul{margin-top: 0}

/**************************
** Formulários e campos **
*************************/

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 10px!important;
    font-size: 14px;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #bbb;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    border-radius: 8px;
}

.select2-container--default .select2-selection--single {
    border-radius: 8px;
    height: 41px;
    padding: 6px 15px;
    height: 46px;
    background-color: #fff;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 39px;
    right: 3px;
}

select.orderby {
    border: 1px solid var(--color-primary)!important;
    border-radius: 28px!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 46px
}


/*********************************
**    MENSAGEM DE NOTIFICAÇÃO     **
/**********************************/

.woocommerce-error, ul.woocommerce-error{
    background: #ebf9cf!important;
    border: 3px solid var(--color-primary)!important;
    font-weight: 700;
    color: var(--color-black)!important;
}

@media (max-width: 767px){
    .woocommerce-message{display: flex; flex-wrap: wrap;}
    .woocommerce-message .button{order: 2; margin-top: 15px;}
    .woocommerce-error, .woocommerce-info, .woocommerce-message{font-size: 14px!important;}
  }

/*********************************
**            BOTÃO             **
/**********************************/

.woocommerce .cart .button,
.woocommerce .button,
.shipping-calculator-form .button {
    border-radius: 28px!important;
    font-weight: 400!important;
    font-size: 14px;
    padding: 10px 40px!important;
    background-color: var(--color-primary)!important;
    color: #fff!important;
    border-color: var(--color-primary)!important;
    font-family: 'Futura STD Bold',Helvetica,Arial,Lucida,sans-serif;
}

.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover {
    padding: .618em 2em;
    background-color: var(--color-primary-hover);
}

.woocommerce-page button.button:hover {
    border-radius: 8px;
    font-weight: 400;
    font-size: 14px;
    padding: 10px 40px;
    background-color: var(--color-primary-hover);
    color: #fff!important;
    border-color: var(--color-primary-hover);
}

.woocommerce-shipping-calculator .shipping-calculator-form .button{font-size: 14px!important}

.woocommerce .woocommerce-message .button{
    font-size: 14px!important;
    border: 2px solid white!important; 
    line-height: 1.2!important;
}

.cart-collaterals .cart_totals .checkout-button{
    background-color: var(--color-accent)!important;
    border-color: var(--color-accent)!important;
    transition: all 0.3s ease;
}
.cart-collaterals .cart_totals .checkout-button:hover{
    transform: scale(1.1);
}

@media (max-width: 767px){
    .woocommerce .cart .button,
.woocommerce .button,
    .shipping-calculator-form .button {
        padding: 10px 25px!important;
    }
}

/* icone hover */
.woocommerce button.button:after{top: 50%; transform: translateY(-50%);}


/*********************************
**          MINHA CONTA         **
/**********************************/

.woocommerce-account .woocommerce-MyAccount-navigation ul{
    list-style: none!important;
    padding-left: 0!important;
    margin-top: 0;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation li {
    padding: 5px 10px;
    border-width: 1px 1px 0px;
    border-style: solid;
    border-color: #ccc;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation li:last-child{
    border-bottom: 1px solid #ccc;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a{
    color: var(--color-black);
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a{
    color: var(--color-accent)
}

/** Pedidos **/

.woocommerce-account table.shop_table{
    border: none;
}

/*********************************
**   CARRINHO DE COMPRA         **
/**********************************/

.cart-discount th{text-transform: uppercase}

.woocommerce-cart{
    font-size: 14px;
}
.woocommerce-cart ul {
    margin-top: 0
}

.woocommerce-cart .woocommerce {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce-cart .woocommerce-notices-wrapper {
    width: 100%
}

.woocommerce-cart .woocommerce-cart-form {
    width: 60%
}

.woocommerce-cart .cart-collaterals {
    width: 40%
}

.woocommerce-cart .cart-collaterals table.shop_table {
    margin-bottom: 0!important
}

.woocommerce-cart .cart-collaterals .cart_totals {
    width: 100%;
    padding-left: 20px;
}

.woocommerce-cart .woocommerce table.shop_table {
    border-radius: 8px
}

.woocommerce-cart .cart_totals h2 {
    display: none
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
    width: 80px!important
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 44px;
    font-size: 14px!important;
    border: 2px solid var(--color-primary)!important;
    border-radius: 8px;
    background-color: #fff!important;
    font-family: 'Futura STD Bold',Helvetica,Arial,Lucida,sans-serif;
    width: 170px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #333;
}

.woocommerce-cart table.cart td.actions .coupon .input-text::-moz-placeholder {
    /* Firefox 19+ */
    color: #333;
}

.woocommerce-cart table.cart td.actions .coupon .input-text:-ms-input-placeholder {
    /* IE 10+ */
    color: #333;
}

.woocommerce-cart table.cart td.actions .coupon .input-text:-moz-placeholder {
    /* Firefox 18- */
    color: #333;
}

.woocommerce-cart table.cart img {
    width: 100px
}

.woocommerce-cart ul {
    margin-top: 0
}

.woocommerce-cart .woocommerce {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce-cart .woocommerce-notices-wrapper {
    width: 100%
}

.woocommerce-cart .woocommerce-cart-form {
    width: 70%
}

.woocommerce-cart .cart-collaterals {
    width: 30%
}


.woocommerce-cart .woocommerce table.shop_table {
    border-radius: 8px
}

.woocommerce-cart .cart_totals h2 {
    display: none
}

.cart-empty.woocommerce-info{
    display: block;
    width: 100%;
    text-align: center;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    color: var(--color-black)!important;
}


@media (max-width: 980px) {
    .woocommerce-cart .woocommerce-cart-form {
        width: 100%
    }
    .woocommerce-cart .cart-collaterals {
        width: 100%
    }
    .woocommerce-page table.cart .product-thumbnail {
        display: block
    }
    
.woocommerce-cart .cart-collaterals .cart_totals {
    width: 100%;
    padding-left: 0px;
}
    .woocommerce-page table.cart .product-thumbnail:before {
        display: none
    }
    .woocommerce-cart-form__cart-item.cart_item {
        display: flex!important;
        flex-wrap: wrap;
        position: relative;
    }
    .woocommerce-cart-form__cart-item.cart_item {
        margin: 10px 0;
        border: 2px solid var(--color-primary);
    }
    .woocommerce-page .product-remove {
        position: absolute;
        top: 10px;
        right: 10px;
        background: transparent!important;
        border-color: transparent!important;
    }
    #main-content table.cart td.product-thumbnail {
        width: 100%;
        text-align: center!important;
    }
    .product-name {
        width: 100%
    }
    .product-price {
        width: 33%
    }
    .product-quantity {
        width: 33%
    }
    .product-subtotal {
        width: 34%
    }
    .woocommerce-page table.shop_table_responsive tr td.product-name::before {
        display: none
    }
    .woocommerce-cart table.cart img {
        width: 150px
    }
    #main-content table.cart td.product-name {
        text-align: center!important
    }
    .woocommerce-page table.woocommerce-cart-form tr td::before {
        line-height: 3.5;
        margin-right: 10px;
    }
    .woocommerce-page .woocommerce-cart-form tr td.product-price .woocommerce-Price-amount,
    .woocommerce-page .woocommerce-cart-form tr td.product-subtotal .woocommerce-Price-amount {
        line-height: 3.5;
        margin-right: 10px;
    }
    .woocommerce-cart .woocommerce table.shop_table {
        border: none
    }
    #coupon_code {
        width: 50%;
    }
    .woocommerce ul#shipping_method li input {
        float: right;
        margin-left: 10px;
    }
}

@media (max-width: 767px) {
    .woocommerce-cart .shop_table .coupon {
        margin-bottom: 5px!important
    }
    .woocommerce-cart table.cart td.actions .coupon .button,
    #coupon_code {
        width: 100%!important;
        padding: 10px 10px!important;
    }
    .woocommerce form .form-row input.input-text {
        text-align: right;
    }
    table.cart td{position: relative}
    .woocommerce-cart-form__contents table tr td::before {
    display: block;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
}
    .woocommerce-page .woocommerce-cart-form tr td.product-price .woocommerce-Price-amount, .woocommerce-page .woocommerce-cart-form tr td.product-subtotal .woocommerce-Price-amount{
        line-height: 1.2;
    margin-right: 0;
    margin-top: 25px;
    display: block;
    text-align: left;
    }
    
}


/*********************************
**          CHECKOUT            **
/**********************************/

.woocommerce-checkout .woocommerce-form-coupon-toggle .woocommerce-info,
.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info {
    background-color: transparent!important;
    color: var(--color-black)!important;
    font-size: 15px!important;
    padding: 0!important;
}

.woocommerce-checkout .woocommerce-form-coupon-toggle .woocommerce-info a,
.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info a.showlogin {
    color: var(--color-accent)!important
}

.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info {
    margin-bottom: 5px;
}

.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon {
    border: 2px dashed var(--color-accent)!important;
    border-radius: 28px!important;
    margin-top: -1em!important;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon p:first-child {
    width: 100%;
}

.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon p:nth-child(2) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon p:nth-child(3) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    width: auto;
}

.woocommerce-checkout .button {
    border-radius: 28px!important;
    font-weight: 400!important;
    font-size: 14px!important;
    padding: 10px 40px!important;
    color: #fff!important;
    background-color: var(--color-accent)!important;
    border-color: var(--color-accent)!important;
    font-family: 'Futura STD Bold',Helvetica,Arial,Lucida,sans-serif;
}

.woocommerce-checkout .button#place_order {
    background-color: var(--color-accent)!important;
    border-color: var(--color-accent)!important;
    width: 100%;
    margin-top: 10px!important;
    font-weight: 600!important;
    font-size: 16px!important;
    text-transform: uppercase;
}

.woocommerce-shipping-fields {
    margin-top: 20px;
}


/** Review checkout **/

#order_review {
    border: 2px solid var(--color-primary)!important;
    padding: 30px;
}

#order_review table.shop_table {
    border: none
}

#order_review table.shop_table thead th {
    border-bottom: 2px solid #ececec;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: #f5f5f5;
}

.woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid #f5f5f5;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

@media (min-width: 981px) {
    #order_review table.shop_table thead th:first-child {
        width: 55%;
    }
}

@media (max-width: 767px) {
    #order_review {
        padding: 20px 10px;
    }
}

.woocommerce-checkout #payment ul.payment_methods li {
    font-size: 14px!important;
    line-height: 1.7;
}


/* Payment */

.woocommerce-checkout #payment div.form-row {
    padding: 0;
}

.woocommerce-checkout #payment {
    background: transparent;
    border-radius: 8px;
}

.woocommerce-checkout #payment ul.payment_methods {
    padding: 0 0 10px;
    border: none;
}

.woocommerce-checkout .wc_payment_method input {
    float: none;
}

.woocommerce-checkout #payment div.payment_box input.input-text {
    font-size: 15px!important;
}

ul li.tcPaymentMethod {
    width: 70px;
    height: 50px;
}


/* Yapay */

#wc-yapay_intermediador-cc-payment-form ul {
    margin: 0!important;
    padding: 0;
    height: auto;
}

.woocommerce-checkout #payment ul.payment_methods li img {
    margin: 0;
    height: auto;
}

.woocommerce-checkout #payment div.payment_box .form-row {
    margin: 0;
    padding: 0;
}

#wc-yapay_intermediador-cc-credit-card-form {
    margin: 10px 0;
}


/* Pedido Efetuado */

.woocommerce-order-received table.shop_table {
    border-radius: 8px
}

.woocommerce-order-received .woocommerce-customer-details .woocommerce-customer-details--phone {
    padding-bottom: 0;
}

.woocommerce-order-received .woocommerce-thankyou-order-details {
    padding: 0
}

.woocommerce ul.order_details li {
    margin-bottom: 15px
}

.woocommerce-thankyou-order-received {
    display: block;
    margin: 20px auto;
    background: #02ad29;
    color: white;
    text-align: center;
    padding: 20px!important;
    font-size: 20px;
    font-weight: 700;
}

@media (min-width: 981px) {
    .woocommerce-order-received .woocommerce-customer-details .addresses {
        display: flex;
        width: 100%!important;
    }
    .woocommerce-order-received .woocommerce-customer-details .woocommerce-column--billing-address {
        width: 50%!important;
    }
    .woocommerce-order-received .woocommerce-customer-details .woocommerce-column--shipping-address {
        width: 48%!important;
        margin-left: auto;
    }
}

@media (max-width: 767px) {
    .woocommerce-thankyou-order-received {
        padding: 20px 5px!important;
        font-size: 16px;
    }
    .woocommerce-column__title {
        margin-top: 15px;
        font-size: 18px;
    }
}

@media (min-width: 981px) {
    .woocommerce-checkout .woocommerce .col2-set .col-1 {
        width: 100%;
    }
    .woocommerce-billing-fields h3 {
        margin-top: 40px;
    }
    .checkout.woocommerce-checkout #customer_details h3 {
        margin-top: 0
    }
    .woocommerce-checkout .woocommerce .col2-set {
        width: 50%;
        float: left;
    }
    #order_review_heading,
    .woocommerce #order_review,
    .woocommerce-page #order_review {
        float: left;
        width: 48%;
        margin-left: 2%;
    }
    .woocommerce-checkout .woocommerce .col2-set .col-1,
    .woocommerce-checkout .woocommerce-page .col2-set .col-1,
    .woocommerce-checkout .woocommerce .col2-set .col-2,
    .woocommerce-checkout .col2-set .col-2 {
        width: 100%;
    }
}


/*********************************
** Produtos e lista de produtos **
**********************************/

.produtos .product {
    transition: all .3s ease;
    margin-bottom: 20px!important;
    border: none;
}

.produtos .product:hover {
    background-color: transparent;
    transition: all .3s ease;
    border: none;
}

.produtos .product:hover .btn-comprar {
    opacity: 1;
    transition: all .3s ease;
    
}

.produtos .product .btn-comprar {
    text-align: center;
    padding: 15px 20px 15px 60px;
    background-color: #fff;
    max-width: calc(100% - 20px);
    margin: 15px auto;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    opacity: 0;
    transition: all .3s ease;
    color: #202020;
    font-family: 'Futura STD Bold',Helvetica,Arial,Lucida,sans-serif;
    border: 3px solid var(--color-accent);
    border-radius: 8px;
    text-transform: uppercase
}

.produtos .btn-comprar:before {
    content: "";
    background-color: var(--color-accent);
    width: 60px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 27px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='27' height='27' xmlns='http://www.w3.org/2000/svg'%3e%3cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cpath d='M8.1 21.6a2.708 2.708 0 00-2.7 2.7c0 1.485 1.215 2.7 2.7 2.7s2.7-1.215 2.7-2.7-1.215-2.7-2.7-2.7zM0 0v2.7h2.7l4.86 10.26-1.89 3.24c-.135.405-.27.945-.27 1.35 0 1.485 1.215 2.7 2.7 2.7h16.2v-2.7H8.64a.29.29 0 01-.27-.27v-.135l1.215-2.295h9.99c1.08 0 1.89-.54 2.295-1.35l4.86-8.775c.27-.27.27-.405.27-.675 0-.81-.54-1.35-1.35-1.35H5.67L4.455 0H0zm21.6 21.6a2.708 2.708 0 00-2.7 2.7c0 1.485 1.215 2.7 2.7 2.7s2.7-1.215 2.7-2.7-1.215-2.7-2.7-2.7z' id='Shape' fill='%23FFF'/%3e%3c/g%3e%3c/svg%3e");
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='27' height='27' xmlns='http://www.w3.org/2000/svg'%3e%3cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cpath d='M8.1 21.6a2.708 2.708 0 00-2.7 2.7c0 1.485 1.215 2.7 2.7 2.7s2.7-1.215 2.7-2.7-1.215-2.7-2.7-2.7zM0 0v2.7h2.7l4.86 10.26-1.89 3.24c-.135.405-.27.945-.27 1.35 0 1.485 1.215 2.7 2.7 2.7h16.2v-2.7H8.64a.29.29 0 01-.27-.27v-.135l1.215-2.295h9.99c1.08 0 1.89-.54 2.295-1.35l4.86-8.775c.27-.27.27-.405.27-.675 0-.81-.54-1.35-1.35-1.35H5.67L4.455 0H0zm21.6 21.6a2.708 2.708 0 00-2.7 2.7c0 1.485 1.215 2.7 2.7 2.7s2.7-1.215 2.7-2.7-1.215-2.7-2.7-2.7z' id='Shape' fill='%23FFF'/%3e%3c/g%3e%3c/svg%3e")
}

.produtos .product .et_shop_image {
    overflow: hidden;
    height: 250px;
    margin-bottom: 10px;
}

.produtos .product .et_shop_image img {
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
}
/*
.produtos .product:hover .et_shop_image img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
}
*/
@media all and (max-width: 981px) {
    .produtos .product {
        background-color: var(--color-light);
    }
    .produtos .product .btn-comprar {
        opacity: 1;
    }
}

@media all and (max-width: 767px) {
    .produtos .woocommerce {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .produtos .woocommerce-result-count {
        order: 3
    }
    .produtos .woocommerce-ordering {
        margin: 0 auto;
    }
    .produtos .product {
        padding-bottom: 5px!important
    }
    .woocommerce-page ul.products li.product:nth-child(n) {
        margin-bottom: 4%!important
    }
    .produtos .product .et_shop_image {
        height: auto;
        margin-bottom: 5px
    }
    .woocommerce-page ul.products li.product a img,
    .woocommerce ul.products li.product a img {
        margin-bottom: 0!important
    }
    .produtos .btn-comprar {
        display: none
    }
    .produtos .product .btn-comprar {
        padding: 5px 5px 5px 36px;
        max-width: 90%;
        margin: 8px auto;
    }
    .produtos .btn-comprar:before {
        width: 36px;
        background-size: 16px;
    }
}


/*********************************
** Woocommerce Carousel swiper **
*********************************/

.carouselDestaque.produtos .product {
    margin-bottom: 0px!important
}

#proximoDestaque,
#proximoLancamento,
#proximoMaisVendidos,
#anteriorDestaque,
#anteriorLancamento,
#anteriorMaisVendidos {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 492.004 492.004'%3e%3cpath d='M382.678 226.804L163.73 7.86C158.666 2.792 151.906 0 144.698 0s-13.968 2.792-19.032 7.86l-16.124 16.12c-10.492 10.504-10.492 27.576 0 38.064L293.398 245.9l-184.06 184.06c-5.064 5.068-7.86 11.824-7.86 19.028 0 7.212 2.796 13.968 7.86 19.04l16.124 16.116c5.068 5.068 11.824 7.86 19.032 7.86s13.968-2.792 19.032-7.86L382.678 265c5.076-5.084 7.864-11.872 7.848-19.088.016-7.244-2.772-14.028-7.848-19.108z'/%3e%3c/svg%3e");
    background-size: 100%;
    background-position: center;
    height: 30px;
    width: 30px;
    background-repeat: no-repeat;
    margin: 0;
}

#proximoDestaque,
#proximoLancamento,
#proximoMaisVendidos {
    right: -30px!important
}

#anteriorDestaque,
#anteriorLancamento,
#anteriorMaisVendidos {
    left: -30px!important;
    transform: rotate(180deg);
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
    display: none
}

@media (max-width: 767px) {
    #proximoDestaque,
    #proximoLancamento,
    #proximoMaisVendidos {
        right: -20px!important
    }
    #anteriorDestaque,
    #anteriorLancamento,
    #anteriorMaisVendidos {
        left: -20px!important
    }
    #proximoDestaque,
    #proximoLancamento,
    #proximoMaisVendidos,
    #anteriorDestaque,
    #anteriorLancamento,
    #anteriorMaisVendidos {
        height: 20px;
        width: 20px;
    }
}

/******
OFERTAS ***/

.woocommerce-page span.onsale, .woocommerce span.onsale{
    background-color: var(--color-accent)!important;
    font-family: 'Futura STD Bold',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 14px!important;
}